msgpack::adaptor::detail::array::as_impl< T, 0 > Struct Template Reference

`#include <array.hpp>`

## Static Public Member Functions

static std::array< T, 0 > | as (msgpack::object const &)

## Member Function Documentation

## as()

template<typename T >

static std::array<T, 0> msgpack::adaptor::detail::array::as_impl< T, 0 >::as | ( | msgpack::object const & |  | ) |

inline static

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/adaptor/cpp11/array.hpp